asky

asky

TA还没有自我介绍

主页访问量 : 388 次访问

威望 : 0 积分 : 4810 赞同 : 0 感谢 : 0

回复

更多 »
0

不必更新uni-id。在uni-id的config配置文件里添加好,重新上传uni-config-center公共模块即可。

0

解决了,好一顿折腾,发现是新版3.4.0出现了adb版本不兼容的原因。 必须环境变量PATH中设置为......\HBuilderX\plugins\launcher\tools\adbs, 这个路径下的adb版本是Android Debug Bridge v...

0

你肯定用了Arial字体,你改成Consolas字体,间距就正常了

发问

更多 »
1

33 次浏览  • 2 个关注   • 2022-09-20 20:26

1

73 次浏览  • 1 个关注   • 2022-07-01 14:46

1

149 次浏览  • 1 个关注   • 2022-03-10 10:43

3

195 次浏览  • 2 个关注   • 2022-03-07 17:55

最新动态

    详细资料

    个人成就:

    威望: 0 积分: 4810 赞同: 0 感谢: 0

    最后活跃:
    2022-09-14 12:12
    • 关注 1
    • 1 人关注
    • 关注 1 话题